#Wed May 07 15:03:55 CEST 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.install/target/org.adempiere.install-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.install/target/org.adempiere.install-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.install/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.adempiere.install/target/p2content.xml
